# See: man pkg-config
prefix=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr/include

Name: Python
Description: Build a C extension for Python
Requires:
Version: 3.8
Libs.private: -lcrypt -lpthread -ldl  -lpthread -lutil -lm
Libs:
Cflags: -I${includedir}/python3.8
